Name: task-x11
Version: 1
Release: %mkrel 3
Epoch: 1
Summary: Metapackage for X.org X11
Group: System/X11
License: GPL
#
Requires: xauth
Requires: iceauth
Requires: rgb
Requires: x11-data-cursor-themes
Requires: xhost
#
Suggests: x11-driver-video
Suggests: x11-driver-input
#
Requires: x11-font-misc-misc
Requires: x11-font-cursor-misc
Suggests: fonts-ttf-dejavu
Suggests: fonts-ttf-liberation
Requires: x11-font-alias
#
Requires: setxkbmap
#
Requires: x11-server-xorg
#
Requires: xinit
#
# for debugging multimedia keyboard inet(common) (cf x11-data-xkbdata):
Suggests: xev

BuildArch: noarch
Obsoletes: %{name} < %{epoch}:%{version}-%{release}

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running X.org X11.

%files


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1:1-3.mga3
+ Revision: 384115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 05 2011 ahmad <ahmad> 1:1-2.mga1
+ Revision: 64977
- hardcode the version as %%mgaver isn't recognised by valstar which is still
  not running Mageia as the latter doesn't have a stable release yet
- obsolete older task-x11 packages to smoothen upgrades (spotted by Thierry)

  + dmorgan <dmorgan>
    - Revert commit 62704 this was correct
    - Change version

* Wed Mar 02 2011 ahmad <ahmad> 1:1-1.mga1
+ Revision: 62691
- use an epoch to obsolete older mdv package :/

* Sun Jan 23 2011 ennael <ennael> 1-1.mga1
+ Revision: 33472
- imported package task-x11

